/* No comment provided by engineer. */
"%@ unexpectedly quit. Would you like to send a crash report to Pomfort?" = "%@未知错误退出，您是否愿意把软件奔溃情况报告给pomfort?";

/* No comment provided by engineer. */
"Comments" = "注解";

/* No comment provided by engineer. */
"Email" = "电子邮件";

/* No comment provided by engineer. */
"Hide Details" = "隐藏细节";

/* No comment provided by engineer. */
"Name" = "姓名";

/* No comment provided by engineer. */
"Only the presented data will be sent with this report." = "只有与软件崩溃相关的数据会随着报告一起发送。";

/* No comment provided by engineer. */
"Please describe any steps needed to trigger the problem" = "请试着描述软件退出前您的任何操作步骤，好让我们更容易锁定问题";

/* No comment provided by engineer. */
"Problem Report for %@" = "针对%@问题的报告";

/* No comment provided by engineer. */
"Problem details and system configuration" = "问题的细节与系统配置";

/* No comment provided by engineer. */
"Send" = "发送";

/* No comment provided by engineer. */
"Show Details" = "显示细节";

